Bug 197826 - [MAINTAINER] russian/wordpress: Update to 4.1.1
Summary: [MAINTAINER] russian/wordpress: Update to 4.1.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Bartek Rutkowski
URL:
Keywords: patch-ready
Depends on:
Blocks:
 
Reported: 2015-02-19 17:05 UTC by Mikhail Timofeev
Modified: 2015-03-13 10:11 UTC (History)
1 user (show)

See Also:


Attachments
ru-wordpress.diff (979 bytes, patch)
2015-02-19 17:05 UTC, Mikhail Timofeev
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Mikhail Timofeev 2015-02-19 17:05:29 UTC
Created attachment 153183 [details]
ru-wordpress.diff

Update to 4.1.1
http://codex.wordpress.org/Version_4.1.1
Comment 1 John Marino freebsd_committer 2015-03-05 13:26:06 UTC
It's a patch release, so I'll accept this without QA.
Comment 2 commit-hook freebsd_committer 2015-03-13 10:10:58 UTC
A commit references this bug:

Author: robak
Date: Fri Mar 13 10:10:34 UTC 2015
New revision: 381170
URL: https://svnweb.freebsd.org/changeset/ports/381170

Log:
  russian/wordpress: update 4.1 -> 4.1.1

  PR:		197826
  Submitted by:	Mihail Timofeev <9267096@gmail.com>

Changes:
  head/russian/wordpress/Makefile
  head/russian/wordpress/distinfo
Comment 3 Bartek Rutkowski freebsd_committer 2015-03-13 10:11:46 UTC
Committed, thanks for your work!